using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Transactions_AjaxShiftRequtionpage : System.Web.UI.Page
{
    ShiftAllocationEvendata ObjShift = new ShiftAllocationEvendata();



    protected void Page_Load(object sender, EventArgs e)
    {
        DataSet ds_EmployeeDetails = new DataSet();
        int EmployeeAutoId = Convert.ToInt32(Session["EmpAutoID"]);
        ds_EmployeeDetails = ObjShift.SelectEmployeeDetails(EmployeeAutoId);
        ds_EmployeeDetails.Dispose();

    }
}